LiveCode Externals etc (was Re: Rust externals [was: Being a developer after 40])

Ben Rubinstein benr_mc at cogapp.com
Tue May 3 15:00:14 EDT 2016


To be precise:

> LiveCode 2.7.x or later (any edition should do)
> Visual C++ 2005 – any edition including Express (if you want to build
> externals on Windows)
> XCode 2.4.x (if want to build externals on Mac OS X)

(At least it exists now - when I last posted to this list in despair 
(09/10/2015 18:45), it had gone missing altogether.)

On a slightly adjusted topic - one of those questions I've been feeling too 
stupid to ask but would really appreciate - is there anyway an explanation of 
the differences and relationships between:
	- widgets
	- libraries
	- externals
	- plugins

?

Ben

On 02/05/2016 19:29, Matthias Rebbe wrote:
> If i remember right, the lesson about creating an external used xCode 3 or so.
> And the screenshots did not match current xCode version. But i might be wrong.
>
>
>
>
>
>> Am 02.05.2016 um 17:23 schrieb Richard Gaskin <ambassador at fourthworld.com>:
>>
>> Matthias Rebbe wrote:
>>> An updated lesson about how to create an external using the current
>>> Xcode versions, would be helpful. ;)
>>
>> To help guide that effort, where is the current lesson not working out?
>>
>> --
>> Richard Gaskin
>> Fourth World Systems
>> Software Design and Development for the Desktop, Mobile, and the Web
>> ____________________________________________________________________
>> Ambassador at FourthWorld.com                http://www.FourthWorld.com





More information about the Use-livecode mailing list